<bugID>1378825<Summary>Stop using sdk/stylesheet/utils in DevTools</Summary><Description>Used in: 

  devtools/client/shared/theme-switching.js
  devtools/client/webconsole/net/main.js

More details to follow as we triage.</Description></bugID>